# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. The list of available CPACK_xxx variables and their associated
# documentation may be obtained using
#  cpack --help-variable-list
#
# Some variables are common to all generators (e.g. CPACK_PACKAGE_NAME)
# and some are specific to a generator
# (e.g. CPACK_NSIS_EXTRA_INSTALL_COMMANDS). The generator specific variables
# usually begin with CPACK_<GENNAME>_xxxx.


SET(CPACK_BINARY_BUNDLE "")
SET(CPACK_BINARY_CYGWIN "")
SET(CPACK_BINARY_DEB "")
SET(CPACK_BINARY_DRAGNDROP "")
SET(CPACK_BINARY_NSIS "")
SET(CPACK_BINARY_OSXX11 "")
SET(CPACK_BINARY_PACKAGEMAKER "")
SET(CPACK_BINARY_RPM "")
SET(CPACK_BINARY_STGZ "")
SET(CPACK_BINARY_TBZ2 "")
SET(CPACK_BINARY_TGZ "")
SET(CPACK_BINARY_TZ "")
SET(CPACK_BINARY_WIX "")
SET(CPACK_BINARY_ZIP "")
SET(CPACK_CMAKE_GENERATOR "Unix Makefiles")
SET(CPACK_COMPONENT_UNSPECIFIED_HIDDEN "TRUE")
SET(CPACK_COMPONENT_UNSPECIFIED_REQUIRED "TRUE")
SET(CPACK_GENERATOR "ZIP")
SET(CPACK_IGNORE_FILES "\\.swp$;/\\.gitignore;/build/;/buildvle/;/plugins/;/lib/;/doc/html/;/output/;/\\.git/")
SET(CPACK_INCLUDE_TOPLEVEL_DIRECTORY "0")
SET(CPACK_INSTALLED_DIRECTORIES "/home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread;/")
SET(CPACK_INSTALL_CMAKE_PROJECTS "")
SET(CPACK_INSTALL_PREFIX "/home/m2sid/.vle/pkgs-1.2/malariaspread")
SET(CPACK_MODULE_PATH "/home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/cmake")
SET(CPACK_NSIS_DISPLAY_NAME "malariaspread-0.1")
SET(CPACK_NSIS_INSTALLER_ICON_CODE "")
SET(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
SET(CPACK_NSIS_INSTALL_ROOT "$PROGRAMFILES")
SET(CPACK_NSIS_PACKAGE_NAME "malariaspread-0.1")
SET(CPACK_OUTPUT_CONFIG_FILE "/home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/buildvle/CPackConfig.cmake")
SET(CPACK_PACKAGE_CONTACT "Gauthier Quesnel <quesnel@users.sourceforge.net>")
SET(CPACK_PACKAGE_DEFAULT_LOCATION "/")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "/home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/Readme.txt")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "Package Virtual Laboratory Environment")
SET(CPACK_PACKAGE_FILE_NAME "malariaspread-0.1")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "malariaspread-0.1")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "malariaspread-0.1")
SET(CPACK_PACKAGE_NAME "malariaspread")
SET(CPACK_PACKAGE_RELOCATABLE "true")
SET(CPACK_PACKAGE_VENDOR "VLE Development Team")
SET(CPACK_PACKAGE_VERSION "0.1.1")
SET(CPACK_PACKAGE_VERSION_EXTRA "")
SET(CPACK_PACKAGE_VERSION_MAJOR "0")
SET(CPACK_PACKAGE_VERSION_MINOR "1")
SET(CPACK_PACKAGE_VERSION_PATCH "1")
SET(CPACK_RESOURCE_FILE_LICENSE "/home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/License.txt")
SET(CPACK_RESOURCE_FILE_README "/usr/share/cmake-2.8/Templates/CPack.GenericDescription.txt")
SET(CPACK_RESOURCE_FILE_WELCOME "/usr/share/cmake-2.8/Templates/CPack.GenericWelcome.txt")
SET(CPACK_SET_DESTDIR "OFF")
SET(CPACK_SOURCE_CYGWIN "")
SET(CPACK_SOURCE_GENERATOR "ZIP")
SET(CPACK_SOURCE_IGNORE_FILES "\\.swp$;/\\.gitignore;/build/;/buildvle/;/plugins/;/lib/;/doc/html/;/output/;/\\.git/")
SET(CPACK_SOURCE_INSTALLED_DIRECTORIES "/home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread;/")
SET(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/buildvle/CPackSourceConfig.cmake")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME "malariaspread-0.1")
SET(CPACK_SOURCE_TBZ2 "")
SET(CPACK_SOURCE_TGZ "")
SET(CPACK_SOURCE_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_SOURCE_TZ "")
SET(CPACK_SOURCE_ZIP "")
SET(CPACK_STRIP_FILES "")
SET(CPACK_SYSTEM_NAME "Linux")
SET(CPACK_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_WIX_SIZEOF_VOID_P "8")
